@charset "gb2312";
/*---------- import ---------*/
@import url("page.css");
@import url("layout.css");

/*---------- base ---------*/
*{
	padding:0px;
	margin:0px;
}

body{
	font:12px Verdana,Arial,Tahoma; background:url(/templets/images/cwdbg.gif) #000000; font-family:"ËÎÌå",Arial;
}
img{
	border:none;
}

a{
	color:#555555;
	text-decoration:none;
}
a:hover{
	color:#ff5762;
	text-decoration:underline;
}
ul{
	list-style:none;
}
input,select,button{
	font:12px Verdana,Arial,Tahoma;
	vertical-align:middle;
}


/*---------- frame : manbo ---------*/
#toptao{height:28px; padding-left:35px; line-height:28px; border-bottom:1px #171717 solid; background:url(../images/22.gif) no-repeat 10px 5px #292929;}
#toptao a{ color:#ccc; letter-spacing:2px;}
#toptao a:hover{ color:#FF6699; letter-spacing:2px;}
#toptao span{ float:right; padding-right:10px;}
#wrap{ width:980px; margin:auto; background-color:#FFFFFF;}

.space{ height:10px; clear:both;}



.rigntbox{}
.btitle{font-size:14px; font-weight:bold; color:#666666; height:29px; line-height:29px; position:relative; background:url(../images/titlebg.gif) repeat-x scroll 0 -29px #CECECE;}

.btitle .lt {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(../images/titlebg.gif) repeat-x scroll 0 0;
height:29px;
left:0;
line-height:29px;
position:absolute;
top:0;
width:5px;
}
.btitle .rt {
background:url(../images/titlebg.gif) repeat-x scroll 0 -58px;
height:29px;
line-height:29px;
position:absolute;
right:0;
top:0;
width:5px;
}
.btitle h3 {
color:#BF0060;
float:left;
font-size:14px;
padding:0 10px;
}
.btitle .more {
display:block;
float:right;
height:29px;
line-height:29px;
padding-right:10px;
font-weight:normal;
font-size:12px;
}




.banner01{ width:960px; margin:10px auto;}


.rigntbox .subject,.rigntbox .subject2{ padding:10px; border:1px #E2E2E2 solid; border-top:0px;}
.rigntbox .subject ul,.rigntbox .subject2 ul{ clear:both;}
.rigntbox .subject ul h4,.rigntbox .subject2 ul h4{ text-align:center; margin-bottom:8px;}
.rigntbox .subject ul h4 a,.rigntbox2 .subject ul h4 a{ font-size:16px; font-weight:bold; color:#666666;}
.rigntbox .subject ul li,.rigntbox .subject2 ul li{ height:23px; line-height:23px;}
.pright .rigntbox .subject2 ul li{ height:24px; line-height:24px; padding-left:18px;}
.rigntbox .subject ul li a{}
.rigntbox .subject ol li a{font-weight:bold}
.rigntbox .subject ol{ list-style:none}

.rigntbox .subject2 ul{ clear:both; background:url(../images/lifelist.gif) no-repeat left 2px;}


.mainpic{ width:190px; height:235px; overflow:hidden;}
.pictit{ height:25px; line-height:25px;}
.pictit2{ height:25px; line-height:25px;}
.pictit2 a{ color:#CC3366;}
.pictit a{ font-size:14px; color:#333333;}
.piccon{ color:#666666; line-height:150%;}

.maintit{
background:url(../images/default_bg012.gif) no-repeat 122px 15px;
height:20px;
line-height:20px;
margin:auto;
padding-top:5px;
width:255px;
}
.maintit2{
background:url(../images/default_bg013.gif) no-repeat 85px 15px;
height:20px;
line-height:20px;
margin:auto;
padding-top:5px;
width:255px;
}
.maintit .ac000f12,.maintit2 .ac000f12{
float:left;
height:20px;
line-height:20px;
width:120px;
color:#CC3366;
}
.maintit .ac000f12 a,.maintit2 .ac000f12 a{ color:#CC3366;}
.maintit .ac999,.maintit2 .ac999{
float:right;
height:5px;
padding-left:10px;
padding-top:3px;
width:25px;
}


.maintit span{ float:right; padding:5px;}
.mainpicbg{ background:url(../images/sutiao.gif) center top no-repeat; width:25px;}
.mainlist{ padding:0px 5px;}
.mainlist li{ margin:3px 0px; padding-left:8px; background:url(../images/biao.gif) no-repeat left;}
.mainlist li a{ font-size:14px;}


.list, .list2 {
clear:both;
font-size:12px;
padding:5px;
}
.list2 img {
margin-top:12px;
}
.list img, .list2 img {
margin-right:3px;
}
.list h4, .list2 h4{
font-size:16px;
height:25px;
line-height:25px;
margin-bottom:6px;
overflow:hidden;
text-align:center;
}
.list li, .list2 li {
background:url(../images/biao.gif) no-repeat scroll 5px 9px;
height:20px;
line-height:20px;
overflow:hidden;
padding-left:12px;
}
.list span{display:block; float:left; height:170px; margin-right:10px;}



.conbox_01 .newsinfo2, .conbox_02 .newsinfo2 {
border:medium none;
clear:both;
margin-bottom:10px;
width:327px;
}
.newsinfo2 {
background:url(../images/newsinfo2-bg.gif) repeat scroll 0 0;
border:1px solid #EAEAEA;
margin:0 5px 5px;
padding:5px 8px;
}
.newsinfo2 dt, .newsinfo2 dt a {
color:#429EC0;
font-size:16px;
font-weight:bold;
height:25px;
line-height:25px;
overflow:hidden;
text-align:center;
}
.newsinfo2 dd, .newsinfo2 dd a {
color:#999999;
height:19px;
line-height:19px;
overflow:hidden;
}




/*??--*/

.foot{
	width:960px;
	position:relative;
	margin:auto;
}
.link{clear:both; border:1px #E2E2E2 solid; padding-bottom:15px; border-top:0px;}
.link ul{ clear:both; padding:10px; }
.link ul li{ float:left; list-style:none; margin:0px 6px;}
.linkme{float:right; padding-right:15px; font-size:12px; font-weight:normal;}
.linkme a{ font-size:12px; font-weight:normal;}


.linkpic{clear:both; border:1px #E2E2E2 solid; height:200px; border-top:0px;}
.linkpic ul{ clear:both; padding:10px; }
.linkpic ul li{ float:left; list-style:none; margin:0px 6px; line-height:180%;}


.more{ float:right;}
.more a{ font-size:12px;}

.newtit {
background:url(../images/tit-bg.gif) repeat-x scroll 0 0;
margin-bottom:15px;
}
.newtit ul {
background:url(../images/tit-bg.gif) no-repeat scroll right bottom;
height:40px;
overflow:hidden;
}
.newtit h2 {
background:url(../images/tit-bg.gif) no-repeat scroll left center;
float:left;
padding-left:20px;
padding-top:5px;
font-size:14px;
font-family:"Î¢ÈíÑÅºÚ"!important;font-family:"ËÎÌå";
color:#666666;
}
.newtit h2 b {
display:block;
float:left;
}
.newtit h2 em {
background:transparent url(../images/tit-pic.gif) no-repeat scroll left bottom;
display:block;
float:left;
font-style:normal;
height:35px;
padding-left:6px;
}




.onenews {
color:#666666;
height:220px;
}

.onenews2 {
color:#666666;
margin-bottom:10px;
}
.onenews2 p{ margin-bottom:5px; line-height:150%; color:#666666; border-bottom:1px #ccc dotted; padding-bottom:2px;}
.onenews h2,.onenews2 h2{
color:#333333;
margin-bottom:5px;
text-align:center;
}
.onenews2 h2 a{ font-size:16px; color:#CC3366;}
.listnews li{ float:left;width:215px; height:25px; line-height:25px;}
.listnews li a{ font-size:14px;}

.newsrec{}

.newsrec ul li{width:220px; float:left;font-size:14px;display:block; margin:3px 0px; color:#333;}
.newsrec ul li a{ font-size:14px; color:#333;}
.newsrec ul li a:hover{color:#cc3366;}



/*---------- stock ---------*/
.center{
	margin:0px auto;
}
.w960{
	width:960px;
	position:relative;
	margin:auto;
}
.mt1{/* ( margin-top * 1 ) */
	margin-top:10px; clear:both
}
.mt2{/* ( margin-top * 2 ) */
	margin-top:16px;
}
.clear{
	overflow:hidden;
}
.fs-12{
	font-size:12px;
}
.fc-f60{
	color:#F60;
}
.fc-f90{
	color:#F90;
}
.ipt-txt{
	line-height:15px;
	padding:4px 5px;
	border-width:1px;
	border-style:solid;
	border-color:#666 #BBB #BBB #666;
	font-size:12px;
	margin-right:2px;
}
.btn-1{
	width:56px;
	height:23px;
	border:none;
	background:url(../images/btn-bg1.gif) no-repeat;
	line-height:25px;
	letter-spacing:1px;
	overflow:hidden;
	color:#2F592E;
}
.btn-2{
	width:70px;
	height:25px;
	border:none;
	background:url(../images/btn-bg2.gif) left top no-repeat;
	line-height:25px;
	overflow:hidden;
	color:#444;
	margin-right:2px;
}
/*---------- frame ---------*/
/*---------- frame : header ---------*/
.header{
	width:100%;
	padding-top:10px;
	overflow:hidden;
}
.header a{
	color:#777;
}
.header a:hover{
	color:#390;
	text-decoration:none;
}
.header .top{
	clear:both;
	overflow:hidden;
	margin-bottom:10px;
}
.header .title{
	float:left;
}
.header .title h1 a{
	width:359px;
	height:36px;
	display:block;
	overflow:hidden;
}
.header .banner{
	width:590px;
	height:36px;
	float:left;
	margin-left:10px;
	overflow:hidden;
}
.header .banner img{
	display:block;
}
.rlink{
	width:280px;
	height:21px;
	float:left;
	overflow:hidden;
	padding-top:4px;
}
.rlink ul li{
	width:60px;
	height:21px;
	float:left;
	margin-left:8px;
	overflow:hidden;
}
.rlink ul li a{
	display:block;
	line-height:21px;
}
.rlink ul li a:hover{
	color:#FF6699;
}

.header .welcome{
	float:right;
	margin-top:20px;
	padding-right:10px;
	color:#999;
}
.header .welcome a{
	margin:0px 3px;	
}
.header .nav{
	width:960px;
	height:30px;
	background:url(../images/nav-bg.gif) repeat-y;
	clear:both;
	overflow:hidden;
	margin:auto;
}
.header .nav ul{
	height:30px;
	margin:0px auto;
	overflow:hidden;
}
.header .nav ul li{
	float:left;
	line-height:30px;
	margin-left:-2px;
}
.header .nav ul li a{
	height:30px;
	padding:0px 9px 0px 13px;
	display:block;
	color:#FFF;
	float:left;
	font-family:"Î¢ÈíÑÅºÚ"!important;font-family:"ËÎÌå";
	font-size:14px;
	letter-spacing:2px;
}
.header .nav ul li a:hover{
	color:#FF6699;	
}
.header .search{
	height:40px;
	background:url(../images/sbg.gif) repeat-x;
	clear:both;
	width:960px;
	margin:auto;
}
.header .search .form{
	padding-left:20px;
	padding-top:5px;
	float:left;
}
.header .search .form h4{
	display:none;
}
.header .search .form input.search-keyword{
	width:156px;
	height:18px;
	border:none;
	background:url(../images/search-bg.gif) left top no-repeat;
	line-height:15px;
	font-size:12px;
	padding:5px 3px 0px 58px;
	overflow:hidden;
}
.header .search .form select.search-option{
	margin-left:2px;
}
.header .search .form button.search-submit{
	width:68px;
	height:22px;
	border:none;
	background:#F00 url(../images/search-bg.gif) right top no-repeat;
	font-size:0px;
	line-height:100px;
	margin-left:2px;
	*margin-left:5px;
	overflow:hidden;
}
.header .tags{
	float:left;
	margin-left:20px;
	padding-top:8px;
}
.header .tags h4{
	width:66px;
	height:19px;
	float:left;
	font-size:0px;
	line-height:100px;
	overflow:hidden;
	background:url(../images/search-tags-title.gif) no-repeat;
}
.header .tags ul{
	height:21px;
	float:left;
	overflow:hidden;
}
.header .tags ul li{
	float:left;
	line-height:19px;
	padding:0px 5px;
}



/*---------- frame : channel-nav ---------*/
.channel-nav{
	height:31px;
	border-bottom:1px dashed #E5EFD6;
}
.channel-nav ul{
	height:22px;
	padding-left:10px;
	padding-top:3px;
	overflow:hidden;
	float:left;
}
.channel-nav ul li{
	height:22px;
	float:left;
	overflow:hidden;
	margin-right:10px;
}
.channel-nav ul li a{
	height:22px;
	display:block;
	padding-right:10px;
	float:left;
	background:url(../images/channel-nav-bg.gif) right 0px no-repeat;
	overflow:hidden;
}
.channel-nav ul li a span{
	display:block;
	float:left;
	height:22px;
	padding-left:10px;
	background:url(../images/channel-nav-bg.gif) left 0px no-repeat;
	cursor:pointer;
	overflow:hidden;
	line-height:23px;
	color:#666666;
}
.channel-nav ul li a:hover{
	text-decoration:none;
	background:url(../images/channel-nav-bg.gif) right -22px no-repeat;
}
.channel-nav ul li a:hover span{
	color:#FF5762;
	text-decoration:none;
	background:url(../images/channel-nav-bg.gif) left -22px no-repeat;
}
.channel-nav ul li.thisclass{
}
.channel-nav ul li.thisclass a,.channel-nav ul li.thisclass a:hover{
	background:url(../images/channel-nav-bg.gif) right -44px no-repeat;
	cursor:default;
}
.channel-nav ul li.thisclass a span,.channel-nav ul li.thisclass a:hover span{
	background:url(../images/channel-nav-bg.gif) left -44px no-repeat;
	color:#FFF;
	cursor:default;
}
.channel-nav .back{
	display:block;
	height:22px;
	line-height:21px;
	padding-top:6px;
	padding-right:10px;
	padding-left:20px;
	letter-spacing:2px;
	float:right;
	background:url(../images/ico-home.gif) 4px 10px no-repeat;
} 
.channel-nav .back a{
	color:#94B56A;
}
.channel-nav .back a:hover{
	text-decoration:none;
	color:#777;
}

/*---------- frame : footer ---------*/
.footer{
	color:#999;
	text-align:center;
	padding-bottom:10px;
}
.footer .link{
	text-align:center;
	padding:5px 0px;
}
.footer .link a{
	margin:0px 5px;
	color:#666666;
}
.footer .powered{
	font-size:10px;
	line-height:25px;
}
.footer .powered strong{
	color:#690;
}
.footer .powered strong span{
	color:#F93;
}
.footer .copyright{
	color:#666666;
	font-family:Arial, Helvetica, sans-serif;
	line-height:23px;

}
.bottommenu{ margin-bottom:5px; background-color:#eeeeee; height:25px; line-height:25px;}